<?php
// Encoding: UTF-8 (without BOM) (auto-detect: °°°°°)
?>

<div class="foot">
<?php
echo 'UNB2 Demo Application';
echo ' &nbsp;–&nbsp; UNB Components version: ' . UNB::Version;
echo ' &nbsp;–&nbsp; Current server time: ' . unbtm('now', UnbTimeFormat::DateTimeSec | UnbTimeFormat::TimeZone);
echo ' &nbsp;–&nbsp; Current locale: ' . UnbLocale::GetCode();
echo ' (' . join(', ', UnbLocale::GetPreferredLocaleCodes()) . ')<br />';

$dbStat = UnbDatabase::GetInstance()->GetStatistics();
echo 'Script load time: ' . unbnum(($startExecTime - $startLoadTime) * 1000, 1) . ' ms';
echo ' &nbsp;–&nbsp; Script execution time: ' . unbnum((microtime(true) - $startExecTime) * 1000, 1) . ' ms';
if (function_exists('memory_get_peak_usage'))
	echo ' &nbsp;–&nbsp; Peak memory usage: ' . unbds(memory_get_peak_usage());
echo ' &nbsp;–&nbsp; Database driver: ' . UnbConfiguration::Get('database.driver');
echo ' &nbsp;–&nbsp; Database statistics: ' . unbnum($dbStat['queryCount']) . ' queries took ' . unbnum($dbStat['totalTime'] * 1000, 1) . ' ms';
?>
</div>

<script>
document.body.style.marginTop = $(".overlay-messages").offsetHeight + "px";
//setTimeout(function() { new Animation({o: ".overlay-messages", type: "opacity", end: 0, method: "sexp", param: 2, play: true}); }, 10000);
</script>

</body>
</html>
<?php
#if (ob_get_level())
#	ob_end_flush();
?>