<?php
// Encoding: UTF-8 (without BOM) (auto-detect: °°°°°)

// TODO: Application-defined texts should not use prefixes or be restricted in their use

UnbLocale::AddDict('de-DE', array(
	'vcard:birthday' => 'Geburtstag',
	'vcard:email' => 'E-Mail',
	'vcard:icq' => 'ICQ',
	'vcard:jabber' => 'Jabber',
	'vcard:location' => 'Wohnort',
	'vcard:msn' => 'MSN',
	'vcard:realname' => 'Echtname',
	'vcard:slogan' => 'Spruch',
	'vcard:website' => 'Website',
	'session:logged in as' => 'angemeldet als',
	'session:log out warning' => 'abmelden (Warnung)',
	'session:log out' => 'abmelden',
	'session:not logged in' => 'nicht angemeldet',
	'session:log in or register' => 'anmelden oder registrieren',
	'msg:mod.hidden long' => 'Diese Mitteilung wurde von einem Moderator ausgeblendet.',
	'msg:mod.locked long' => 'Diese Mitteilung wurde von einem Moderator gesperrt.',
	'msg:mod.revision waiting for approval long' => 'Diese Mitteilungsrevision wurde noch nicht genehmigt.',
	'msg:mod.latest revision waiting for approval long' => 'Die letzte Revision dieser Mitteilung wurde noch nicht genehmigt.',
	'msg:mod.latest revision locked long' => 'Die letzte Revision dieser Mitteilung wurde von einem Moderator gesperrt.',
	'msg:mod.revision locked long' => 'Diese Mitteilungsrevision wurde von einem Moderator gesperrt.',
	'msg:mod.files waiting for approval long' => 'Diese Mitteilungsrevision hat angehängte Dateien, die noch nicht genehmigt wurden.',
	'page:start page' => 'Startseite',
	'page:discussions' => 'Diskussionen',
	'page:tags' => 'Tags',
	'page:users' => 'Benutzer',
	'saved drafts' => 'Sie haben {#} gespeicherte Entwürfe',
	'saved drafts#1' => 'Sie haben einen gespeicherten Entwurf',
	'last saved' => 'zuletzt gespeichert',
	'by' => 'von',
	'n replies latest date' => '<strong>{#}</strong> Antworten, zuletzt {time}',
	'n replies latest date#1' => '<strong>eine</strong> Antwort {time}',
	'n discussions in the list' => '{#} Diskussionen in dieser Liste',
	'n discussions in the list#1' => 'Eine Diskussion in dieser Liste',
	'button:create a new message' => 'neue Mitteilung erstellen',
	'button:create a new file' => 'neue Datei erstellen',
	'caption:discussions list' => 'Diskussionsliste',
	'msg:message revision approved/unlocked' => 'Mitteilungsrevision genehmigt/entsperrt',
	'msg:message revision locked' => 'Mitteilungsrevision gesperrt',
	'moderation history' => 'Moderationsgeschichte',
	'messages in this discussion' => 'Mitteilungen in dieser Diskussion',
	'multiple replies' => 'mehrere Antworten auf diese Mitteilung, wählen Sie eine zum Anzeigen aus',
	'n replies altogether' => '{#} Antworten insgesamt',
	'n replies altogether#1' => 'eine Antwort',
	'displayed below' => 'unten angezeigt',
	'author is admin and mod' => 'Autor ist Administrator und Moderator.',
	'author is admin' => 'Autor ist Administrator.',
	'author is mod' => 'Autor ist Moderator.',
	'reply to this message' => 'auf diese Mitteilung antworten',
	'alter this message' => 'diese Mitteilung ändern',
	'alter this file' => 'diese Datei ändern',
	'view user profile' => 'Benutzerprofil ansehen',
	'updated' => 'geändert',
	'list all revisions' => 'alle Revisionen anzeigen',
	'clear rating' => 'löschen',
	'lock this revision' => 'diese Revision sperren',
	'unlock this revision' => 'diese Revision entsperren',
	'delete this message' => 'diese Mitteilung löschen',
	'permalink' => 'permalink',
	'view message alone' => 'Mitteilung allein anzeigen',
	'n files become visible upon approval' => 'An diese Mitteilung sind {#} Dateien angehängt. Sie werden sichtbar, sobald die Mitteilung genehmigt wurde.',
	'n files become visible upon approval#1' => 'An diese Mitteilung ist eine Datei angehängt. Sie wird sichtbar, sobald die Mitteilung genehmigt wurde.',
	'unnamed file' => 'unbenannte Datei',
	'file name not accessible' => 'Dateiname nicht zugänglich',
	'view details' => 'Details anzeigen',
	'this is a draft' => 'Dies ist ein Entwurf.',
	'continue editing' => 'Bearbeitung fortsetzen',
	'not the latest available revision of this message' => 'Dies ist nicht die letzte verfügbare Revision dieser Mitteilung.',
	'view latest revision' => 'Letzte Revision anzeigen.',
	'approve now' => 'Jetzt genehmigen',
	'approve now with all files' => 'Jetzt genehmigen inkl. aller Dateien',
	'read access for' => 'Lesezugriff für',
	'attached image' => 'Angehängtes Bild',
	'message is empty' => 'Die mitteilung ist leer.',
	'file has no description' => 'Diese Datei hat keine Beschreibung.',
	'content not accessible' => 'Inhalt nicht zugänglich.',
	'download the file' => 'Datei herunterladen',
	'file type' => 'Dateityp',
	'file size' => 'Dateigröße',
	'rate' => 'bewerten',
	));

UnbLocale::AddDict('en-US', array(
	'vcard:birthday' => 'Birthday',
	'vcard:email' => 'E-Mail',
	'vcard:icq' => 'ICQ',
	'vcard:jabber' => 'Jabber',
	'vcard:location' => 'Location',
	'vcard:msn' => 'MSN',
	'vcard:realname' => 'Real name',
	'vcard:slogan' => 'Slogan',
	'vcard:website' => 'Website',
	'session:logged in as' => 'logged in as',
	'session:log out warning' => 'log out (warning)',
	'session:log out' => 'log out',
	'session:not logged in' => 'not logged in',
	'session:log in or register' => 'log in or register',
	'msg:mod.hidden long' => 'This message has been hidden by a moderator.',
	'msg:mod.locked long' => 'This message has been locked by a moderator.',
	'msg:mod.revision waiting for approval long' => 'This message revision is waiting for approval.',
	'msg:mod.latest revision waiting for approval long' => 'The latest message revision is waiting for approval.',
	'msg:mod.latest revision locked long' => 'The latest message revision has been locked by a moderator.',
	'msg:mod.revision locked long' => 'This message revision has been locked by a moderator.',
	'msg:mod.files waiting for approval long' => 'This message revision has attached files that are waiting for approval.',
	'page:start page' => 'Start page',
	'page:discussions' => 'Discussions',
	'page:tags' => 'Tags',
	'page:users' => 'Users',
	'saved drafts' => 'you have {#} saved drafts',
	'saved drafts#1' => 'you have one saved draft',
	'last saved' => 'last saved',
	'by' => 'by',
	'n replies latest date' => '<strong>{#}</strong> replies, latest {time}',
	'n replies latest date#1' => '<strong>one</strong> reply {time}',
	'n discussions in the list' => '{#} discussions in this list',
	'n discussions in the list#1' => 'one discussion in this list',
	'button:create a new message' => 'create a new message',
	'button:create a new file' => 'create a new file',
	'caption:discussions list' => 'discussions list',
	'msg:message revision approved/unlocked' => 'Message revision approved/unlocked',
	'msg:message revision locked' => 'Message revision locked',
	'moderation history' => 'moderation history',
	'messages in this discussion' => 'messages in this discussion',
	'multiple replies' => 'multiple replies to this message, select one to display',
	'n replies altogether' => '{#} replies altogether',
	'n replies altogether#1' => 'one reply',
	'displayed below' => 'displayed below',
	'author is admin and mod' => 'author is an administrator and a moderator.',
	'author is admin' => 'author is an administrator.',
	'author is mod' => 'author is a moderator.',
	'reply to this message' => 'reply to this message',
	'alter this message' => 'alter this message',
	'alter this file' => 'alter this file',
	'view user profile' => 'view user’s profile',
	'updated' => 'updated',
	'list all revisions' => 'list all revisions',
	'clear rating' => 'clear',
	'lock this revision' => 'lock this revision',
	'unlock this revision' => 'unlock this revision',
	'delete this message' => 'delete this message',
	'permalink' => 'permalink',
	'view message alone' => 'view message alone',
	'n files become visible upon approval' => 'There are {#} files attached to this message. They become visible when the message has been approved.',
	'n files become visible upon approval#1' => 'There is one file attached to this message. It becomes visible when the message has been approved.',
	'unnamed file' => 'unnamed file',
	'file name not accessible' => 'file name not accessible',
	'view details' => 'view details',
	'this is a draft' => 'This is a draft.',
	'continue editing' => 'Continue editing',
	'not the latest available revision of this message' => 'This is not the latest available revision of this message.',
	'view latest revision' => 'View latest revision.',
	'approve now' => 'Approve now',
	'approve now with all files' => 'Approve now incl. all files',
	'read access for' => 'read access for',
	'attached image' => 'attached image',
	'message is empty' => 'The message is empty.',
	'file has no description' => 'This file does not have a description.',
	'content not accessible' => 'Content not accessible.',
	'download the file' => 'download the file',
	'file type' => 'file type',
	'file size' => 'file size',
	'rate' => 'rate',
	'' => '',
	'' => '',
	'' => '',
	'' => '',
	));

?>
