<?php
// Encoding: UTF-8 (without BOM) (auto-detect: °°°°°)
require('_head.inc.php');

// ----- Handle form requests and status messages -----
if (UnbUi::IsFormSuccess())
{
	UnbSession::SetVar('SuccessMessage', 'Message deleted');
	UnbUi::RedirectAndExit('list_deps.php');
}

UnbUi::BeginReport();
UnbUi::ReportError();

// ----- Load the message -----
$error = false;
$msg = UnbMessage::FindByMessageId(intval($_REQUEST['messageid']));
if (!UnbSession::IsModerator())
{
	UnbUi::ReportError('Access denied');
	$error = true;
}
else if (!isset($msg))
{
	UnbUi::ReportError('Invalid message ID');
	$error = true;
}
UnbUi::EndReport();

if (!$error)
{
	?>
	<h1>Delete a message</h1>

	<p>
	To permanently delete this message and all of its revisions, press the button below. All access lists and message associations for this message will be deleted automatically. Despite the usual version keeping of messages, this will ultimately delete the entire message, you cannot restore it thereafter!
	</p>

	<?php UnbUi::BeginForm() ?>
	<?php UnbUi::FormMsg($msg->GetMessageId()) ?>
	<input type="hidden" name="action[]" value="delete_message" />

	<p>
	<input type="submit" class="default icon13 delete" value="Delete this message" /> &nbsp;
	<a href="view_message.php?messageid=<?php echo $msg->GetMessageId() ?>#message-<?php echo $msg->GetMessageId() ?>" class="buttonlike icon13 back">Back to message view</a>
	</p>
	<?php UnbUi::EndForm() ?>

	<?php
}

require('_foot.inc.php');
?>