-- Create log table in a separate file due to concurrent transaction locking issues

CREATE TABLE "log" (
	"Num" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	"Time" DATETIME NOT NULL,
	"Type" TINYINT NOT NULL,
	"EventId" INTEGER NOT NULL,
	"UserId" INTEGER,
	"ClientAddress" VARCHAR(100),
	"Data" VARCHAR(65535));
CREATE INDEX "log_Time_idx" ON "log" ("Time");
CREATE INDEX "log_EventId_idx" ON "log" ("EventId");
