<?php
// UNB Components
// Copyright since 2007 by Yves Goergen
// Website: http://unclassified.de/go/unb2
// Licence: GNU General Public License (GPL) Version 3
//
// Password reset script

// Encoding: UTF-8 (without BOM) (auto-detect: °°°°°)
header('Content-Type: text/html; charset=utf-8');

// USE WITH CARE!
//
// For security reasons, all configuration must be done statically
// in this source file. There is no web interface for this script
// because it is usually used when no other account is accessible
// for login, so there could be no security measures to protect it.
//
// Configuration should only be required between the lines below:

// ————————————————————————————————————————————————————————————————
// Comment the following line ONLY to enable the script.
// Be sure to undo it as soon as you're done.
exit();

// Enter the user ID and new password to reset:
$userId = 11111;
$newPassword = 'password';

// Include the complete UNB library
require_once('unb_lib/unb_all.lib.php');
// Settings file name is relative to the UNB library source files
UnbUi::Init('../unb_config.inc.php');
// ————————————————————————————————————————————————————————————————

// Do the job...
// Log in as administrator, reset the password and get out again!
$admin = UnbUser::FindByUserId(UnbUserKey::Administrator);
UnbSession::SetSessionUser($admin, null, true);
$user = UnbUser::FindByUserId($userId);
$user->SetLoginPassword($newPassword);
UnbSession::SetSessionUser(null);
echo 'Done.';
?>